@charset "utf-8";
/* CSS Document */

/* =RESET!!!!! ****************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */

caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
	}

/* =MAIN DEFS ******************/
body, html {
	min-height: 100%;
	}
body {
	line-height: 18px;
	font-size: 100%;
	background-color: #f1f1f1;
	background-image: url(../images/bg_body.gif);
	background-repeat: repeat-y;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
div#container {
	width: 750px;
	margin: 0;
	padding: 0;
	}
em {
	font-style: italic;
	}
strong {
	font-weight: bold;
	}

/* =UNLV **************/
div#unlv {
	background-color: #000000;
	font-size: 70%;
	height: 25px;
	}
div#unlv h1 {
	background-image: url(../images/header_unlv.gif);
	width: 44px;
	height: 12px;
	float: left;
	margin: 6px 0 0 10px;
	text-indent: -1000em;
	}
div#unlv p {
	float: left;
	color: #FFFFFF;
	margin-left: 20px;
	line-height: 22px;
	}
div#unlv p a {
	color: #FFFFFF;
	}
div#unlv p a:visited {
	color: #EEE;
	}

/* Form */
div#unlv form {
	float: right;
	margin-right: 10px;
	}
div#unlv form select, div#unlv form input {
	font-size: 100%;
	margin-top: 2px;
	}

/* =HEADER **************/
div#header {
	margin: 10px 10px 9px 10px;
	padding: 10px;
	border: 1px solid #d5d5d5;
	}
div#headersearch {
	float: left;
	width: 500px;
	}
div#header h2 {
	width: 500px;
	height: 110px;
	overflow: hidden;
	}
div#header h2 a {
	background-image: url(../images/header_welcome.gif);
	display: block;
	padding: 10px;
	height: 90px;
	color: #000000;
	text-decoration: none;
	text-indent: -1000em;
	}
div#header h2 a:hover {
	background-position: 0 -110px;
	}
div#header h2 a:hover span {
	text-indent: 0;
	text-align: center;
	display: none;
	}
div#header ul {
	height: 104px;
	background-image: url(../images/bg_header_menu.gif);
	background-repeat: repeat-y;
	margin: 0 0 0 510px;
	padding: 3px 0;
	font-size: 70%;
	text-transform: uppercase;
	}
div#header ul li a {
	display: block;
	text-decoration: none;
	height: 25px;
	line-height: 25px;
	color: #8d8d8d;
	border-bottom: 1px dotted #D8D8D8;
	padding-left: 15px;
	letter-spacing: 2px;
	}
div#header ul li a.active, div#header ul li a:hover {
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	}

/* =PHOTO ***********/
div#photo {
	margin: 0 10px;
	position: relative;
	z-index: 1;
	}
div#photo a {
	display: block;
	width: 730px;
	height: 290px;
	color: #91111c;
	text-decoration: none;
	}
div#photo a span {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: .7em;
	display: none;
	padding: 5px 8px;
	}
div#photo a:hover span {
	display: block;
	background-image: url(../images/bg_view.png);
	}

/* =COLLECTION MENU ***********/
div#collection_menu {
	margin: 0 10px;
	float: left;
	width: 260px;
	background-image: url(../images/bg_menu_hughes.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	}

/* DMSearch */
div#dmSearch {
	background-color: #f1f1f1;
	margin-top: 9px;
	padding: 5px 5px 1px 5px;
	width: 490px;
	}
div#dmSearch .dmSearchField {
	height: 16px;
	width: 175px;
	border: 1px solid #d5d5d5;
	margin: 0 0 4px 0;
	float: left;
	}
div#dmSearch .searchbutton {
	float: left;
	margin: 0 0 4px 10px;
	}

div#search {
	position: relative;
	z-index: 2;
	margin-top: -87px;
	margin-bottom: 10px;
	padding: 10px 10px 0 10px;
	width: 230px;
	height: 76px;
	background-color: #F1F1F1;
	}
div#search h3 {
	background-image: url(../images/header_search.gif);
	text-indent: -1000em;
	width: 131px;
	height: 21px;
	margin-bottom: 5px;
	}
div#search .dmSearchField {
	height: 16px;
	width: 175px;
	border: 1px solid #d5d5d5;
	margin: 0 0 4px 0;
	float: left;
	}
div#search .searchbutton {
	float: left;
	margin: 0 0 4px 10px;
	}
div#search a {
	font-size: 11px;
	color: #666666;
	}
div.dmSearchCollectionList label {
	width:100%;
}

/* =HUGHES MENU ***************/
div#collection_menu ol#hues_menu {
	margin-left: 10px;
	padding: 11px 0 20px 0;
	}
div#collection_menu ol#hues_menu li a {
	display: block;
	text-indent: -1000em;
	text-decoration: none;
	background-image: url(../images/menu_hughes.gif);
	height: 36px;
	width: 220px;
	}

/* Welcome */
div#collection_menu ol#hues_menu li.active a.welcome, div#collection_menu ol#hues_menu a.welcome:hover {
	background-position: -220px 0;
	}

/* Vegas */
div#collection_menu ol#hues_menu li a.vegas {
	background-position: 0 -36px;
	}
div#collection_menu ol#hues_menu li.active a.vegas, div#collection_menu ol#hues_menu a.vegas:hover {
	background-position: -220px -36px;
	}

/* Hughes */
div#collection_menu ol#hues_menu li a.hughes {
	background-position: 0 -72px;
	height: 54px;
	}
div#collection_menu ol#hues_menu li.active a.hughes, div#collection_menu ol#hues_menu a.hughes:hover {
	background-position: -220px -72px;
	}

/* Words */
div#collection_menu ol#hues_menu li a.words {
	background-position: 0 -126px;
	}
div#collection_menu ol#hues_menu li.active a.words, div#collection_menu ol#hues_menu a.words:hover {
	background-position: -220px -126px;
	}

/* Aviator */
div#collection_menu ol#hues_menu li a.aviator {
	background-position: 0 -162px;
	}
div#collection_menu ol#hues_menu li.active a.aviator, div#collection_menu ol#hues_menu a.aviator:hover {
	background-position: -220px -162px;
	}

/* World */
div#collection_menu ol#hues_menu li a.world {
	background-position: 0 -198px;
	}
div#collection_menu ol#hues_menu li.active a.world, div#collection_menu ol#hues_menu a.world:hover {
	background-position: -220px -198px;
	}

/* TWA */
div#collection_menu ol#hues_menu li a.twa {
	background-position: 0 -234px;
	}
div#collection_menu ol#hues_menu li.active a.twa, div#collection_menu ol#hues_menu a.twa:hover {
	background-position: -220px -234px;
	}

/* XF11 */
div#collection_menu ol#hues_menu li a.xf11 {
	background-position: 0 -270px;
	}
div#collection_menu ol#hues_menu li.active a.xf11, div#collection_menu ol#hues_menu a.xf11:hover {
	background-position: -220px -270px;
	}

/* Flying */
div#collection_menu ol#hues_menu li a.flying {
	background-position: 0 -306px;
	}
div#collection_menu ol#hues_menu li.active a.flying, div#collection_menu ol#hues_menu a.flying:hover {
	background-position: -220px -306px;
	}

/* xf11again */
div#collection_menu ol#hues_menu li a.xf11again {
	background-position: 0 -342px;
	}
div#collection_menu ol#hues_menu li.active a.xf11again, div#collection_menu ol#hues_menu a.xf11again:hover {
	background-position: -220px -342px;
	}

/* Senate */
div#collection_menu ol#hues_menu li a.senate {
	background-position: 0 -378px;
	}
div#collection_menu ol#hues_menu li.active a.senate, div#collection_menu ol#hues_menu a.senate:hover {
	background-position: -220px -378px;
	}

/* Boat */
div#collection_menu ol#hues_menu li a.boat {
	background-position: 0 -414px;
	}
div#collection_menu ol#hues_menu li.active a.boat, div#collection_menu ol#hues_menu a.boat:hover {
	background-position: -220px -414px;
	}

/* Hollywood */
div#collection_menu ol#hues_menu li a.hollywood {
	background-position: 0 -450px;
	}
div#collection_menu ol#hues_menu li.active a.hollywood, div#collection_menu ol#hues_menu a.hollywood:hover {
	background-position: -220px -450px;
	}

/* Portraits */
div#collection_menu ol#hues_menu li a.portraits {
	background-position: 0 -486px;
	}
div#collection_menu ol#hues_menu li.active a.portraits, div#collection_menu ol#hues_menu a.portraits:hover {
	background-position: -220px -486px;
	}

/* Credits */
div#collection_menu ol#hues_menu li a.credits {
	background-position: 0 -522px;
	height: 15px;
	}
div#collection_menu ol#hues_menu li.active a.credits, div#collection_menu ol#hues_menu a.credits:hover {
	background-position: -220px -522px;
	}

/* =CONTENT **************/
div#content {
	float: left;
	width: 460px;
	font-size: 75%;
	margin: 15px 0 0 0;
	padding: 0;
	color: #333333;
	}
div#content a {
	color: #91111c;
	}
div#content a:visited {
	color: #CA1725;
	}
div#content ol {
	list-style: decimal;
	margin-bottom: 18px;
	margin-left: 2.5em;
	}
div#content p {
	margin-bottom: 18px;
	}
div#content h3 {
	margin-bottom: 18px;
	}
div#content h4 {
	margin-bottom: 18px;
	font-weight: bold;
	font-size: 1.3em;
	}
div#content h5 {
	margin-bottom: 18px;
	font-weight: bold;
	font-size: 1em;
	}
div#content blockquote {
	padding-left: 2em;
	padding-right: 4em;
	}
div#content div.thumbnail1, div#content div.thumbnail2 {
	width: 150px;
	padding: 10px;
	margin: 0px 0 5px 10px;
	border: 1px solid #CCC;
	text-align: center;
	float: right;
	}
div#content div.thumbnail2 {
	margin: 0px 10px 5px 0;
	float: left;
	}
div#content div.thumbnail1 img, div#content div.thumbnail2 img {
	margin-bottom: 10px;
	}

/* XF-11 Again Table */
table.xf11images {
	border-spacing: 10px;
	width: 480px;
	margin-left: -10px;
	margin-top: -10px;
	}
table.xf11images td {
	border: 1px solid #CCC;
	padding: 10px;
	text-align: center;
	vertical-align: top;
	margin: 10px;
	width: 50%;
	}
table.xf11images td img {
	margin-bottom: 10px;
	}

/* =HEADERS ***************/
div#content h3#daring {
	background-image: url(../images/headers/daring_aviator.gif);
	width: 427px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#inlasvegas {
	background-image: url(../images/headers/vegas.gif);
	width: 137px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#aircraft {
	background-image: url(../images/headers/aircraft.gif);
	width: 332px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#ownwords {
	background-image: url(../images/headers/own_words.gif);
	width: 187px;
	height: 27px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#hughesaviator {
	background-image: url(../images/headers/aviator.gif);
	width: 244px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#aroundtheworld {
	background-image: url(../images/headers/around.gif);
	width: 311px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#constellation {
	background-image: url(../images/headers/constellation.gif);
	width: 261px;
	height: 27px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#xf11crash {
	background-image: url(../images/headers/xf11.gif);
	width: 385px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#flyingagain {
	background-image: url(../images/headers/again.gif);
	width: 293px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#xf112 {
	background-image: url(../images/headers/xf11_2.gif);
	width: 352px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#senatehearings {
	background-image: url(../images/headers/hearings.gif);
	width: 233px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#flyingboat {
	background-image: url(../images/headers/spruce_goose.gif);
	width: 417px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#hugheshollywood {
	background-image: url(../images/headers/hollywood.gif);
	width: 220px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#hughesportraits {
	background-image: url(../images/headers/portraits.gif);
	width: 176px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}
div#content h3#projectcredits {
	background-image: url(../images/headers/credits.gif);
	width: 158px;
	height: 32px;
	text-indent: -1000em;
	margin-top: 0px;
	}

/* =COLLECTION *********/
div#collection {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: .75em;
	}
div#collection a {
	color: #91111c;
	}
div#collection a:visited {
	color: #CA1725;
	}
div#collection h3 {
	font-size: 1.4em;
	margin-bottom: 12px;
	color: #842020;
	line-height: 1.3em;
	}
div#collection p {
	margin-bottom: 18px;
	}
div#collection div.dmFlash {
	background-color: #FFFFD7;
	background-image: url(../images/icon_information.png);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	border: 1px solid #eeeec3;
	margin: 0 0 10px 0;
	padding: 7px 10px 7px 35px;
	}

/* =Collection Navigation */
div.dmCollectionNav {
	background-color: #DDDDDD;
	padding: 5px 10px;
	margin-bottom: 10px;
	text-align: right;
	}
div#collection div.dmCollectionNav p {
	margin-bottom: 0;
	}
div.dmCollectionNav p.dmPageLinks {
	float: left;
	}
div.dmCollectionNav p.dmNavLinks {
	float: left;
	line-height: 24px;
	vertical-align: middle;
	}

/* Collection Nav Icons */
span.dmGridViewLink, a.dmGridViewLink {
	display: inline-block;
	background-image: url(../images/icon_grid.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	text-indent: 15px;
	margin-right: 10px;
	font-style: italic;
	}
a.dmGridViewLink {
	font-style: normal;
	}
span.dmListViewLink, a.dmListViewLink {
	display: inline-block;
	background-image: url(../images/icon_list.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	text-indent: 18px;
	margin-right: 10px;
	font-style: italic;
	}
a.dmListViewLink  {
	font-style: normal;
	}
span.dmTileViewLink, a.dmTileViewLink {
	display: inline-block;
	background-image: url(../images/icon_tile.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	text-indent: 17px;
	margin-right: 9px;
	font-style: italic;
	}
a.dmTileViewLink {
	font-style: normal;
	}
span.dmThumbsLink a {
	display: inline-block;
	background-image: url(../images/icon_thumbnail.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 16px;
	}

/* Results */
div#collection table.dmResults img.dmThumbnail {
	max-height:100px;
	max-width:120px;
	}

/* Grid Table */
div#collection table.dmListResults, div#collection table.dmGridResults {
	width: 730px;
	}
div#collection table.dmGridResults th, div#collection table.dmListResults th {
	font-size: 1.2em;
	font-weight: bold;

	}
div#collection table.dmGridResults th {
	border-bottom: 1px solid #CCC;
	padding: 0 0 10px 5px;
   }
div#collection table.dmListResults td, div#collection table.dmListResults th, div#collection table.dmGridResults td, div#collection table.dmGridResults th {
	padding: 5px;
	text-align: left;
	vertical-align: top;
	}
div#collection table.dmListResults tr.odd, div#collection table.dmGridResults tr.odd {
	background-color: #F1F1F1;
	}

/* List Table */
div#collection table.dmListResults table.dmListResultMetadata tr.odd {
	background-color:transparent;
	}


/* Tile Table */
table.dmTileResults {
	border-spacing: 10px;
	width: 750px;
	margin-left: -10px;
	margin-top: -10px;
	}
table.dmTileResults td {
	border: 1px solid #CCC;
	padding: 10px;
	text-align: center;
	vertical-align: top;
	margin: 10px;
	width: 33%;
	}
table.dmTileResults td img {
	margin-bottom: 10px;
	}

/* facets */
div#collection div#dmFacetedResults ul.dmFacetList {
	float:left;
	margin-top:25px;
	width:180px;
	}
div#collection div#dmFacetedResults ul.dmFacetList ul {
	margin-bottom:1em;
	}
div#collection div#dmFacetedResults ul.dmFacetList li.dmFacetTitle {
	font-weight:bold;
	}
div#collection div#dmFacetedResults table.dmResults {
	margin-left:180px;
	width:550px;
	}

/* objectViewer */
div#collection div#dmObjectViewer {
	margin-bottom: 10px;
	text-align: center;
	}
div#collection dl {
	margin-bottom: 12px;
	}
div#collection dl dt {
	font-weight: bold;
	width: 220px;
	float: left;
	}
div#collection dl dd {
	width: 500px;
	float: left;
	padding-left: 10px;
	padding-bottom: 12px;
	}
div#collection dl dd li {
	margin-left: 2em;
	list-style: square;
	}

/* Tags */
div#collection div#dmTags {
	background-color: #f5f5f5;
	border-top: 1px dotted #CCC;
	float:left;
	margin-bottom:1em;
	padding: 10px;
	width:400px;
	}
div#collection div#dmTags a.dmTag {
	line-height:0.8em;
	margin:0.4em;
	text-decoration:none;
	}
div#collection div#dmTags a.dmTag1 {
	font-size:0.8em;
	}
div#collection div#dmTags a.dmTag2 {
	font-size:1.2em;
	}
div#collection div#dmTags a.dmTag3 {
	font-size:1.6em;
	}
div#collection div#dmTags a.dmTag4 {
	font-size:2em;
	}
div#collection div#dmTags a.dmTag5 {
	font-size:2.4em;
	}
div#collection div#dmTags a.dmTag6 {
	font-size:2.8em;
	}
div#collection div#dmTags a.dmTag7 {
	font-size:3em;
	}
div#collection div#dmTags a.dmTag8 {
	font-size:3.4em;
	}
div#collection div#dmTags a.dmTag9 {
	font-size:3.8em;
	}
div#collection div#dmTags form {
	margin-top:10px;
	}

/* Cite */
div#dmCite {
	margin-left:420px;
	padding:0 10px 0 10px;
	width:330px;
	}
div#dmCite h3 {
	padding-top: 15px;
	}

/* Comments */
div#collection div#dmComments {
	background-color: #f5f5f5;
	padding: 10px;
	border-top: 1px dotted #CCC;
	}
div#collection div#dmComments a#dmCommentSubscribeLink:before {
	content:url(/hughes/images/icon_feed.png);
	padding-right:0.4em;
	}
div#collection div#dmComments table {
	width: 100%;
	margin: 9px 0 9px 0;
	}
div#collection div#dmComments table th {
	padding: 5px 10px;
	}
div#collection div#dmComments table th.dmCommentAuthor {
	font-weight: bold;
	font-size: 1.1em;
	background-color: #DDD;
	}
div#collection div#dmComments table th.dmCommentDate {
	font-weight: normal;
	text-align: right;
	font-size: 1em;
	background-color: #DDD;
	}
div#collection div#dmComments table td {
	padding: 5px 10px;
	}

/* Collection Fieldset Forms */
div#collection fieldset {
	border: 1px solid #CCC;
	padding: 14px 5px 10px 5px;
	margin-bottom: 0;
	}
div#collection fieldset legend {
	font-weight: bold;
	font-size: 1.2em;
	padding: 0 5px;
	}
div#collection fieldset ol li {
	vertical-align: top;
	margin-bottom: 6px;
	}
div#collection fieldset label {
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
	}
div#collection fieldset p {
	margin-bottom: 0px;
	}
div#collection fieldset input, div#collection fieldset textarea, div#collection fieldset select {
	margin-right: 5px;
	margin-left: 5px;
	}
div#collection fieldset input.dmSubmit {
	margin-left: 5px;
	}
div#collection fieldset input#dmCommentName, div#collection fieldset input#dmCommentEmail {
	width: 150px;
	}
div#collection fieldset textarea#dmCommentText {
	width: 300px;
	height: 100px;
	}
div.dmCheckAll a {
	cursor:pointer;
	}

/* Input Buttons */
p.dmAddFavorite input, input.dmRemoveFavoritesButton, input.dmSubmit, input.dmRateIt, input.dmAddFavorites, input.dmRemoveFavorites {
	color: #e3e3e0;
	background-color: #7e7e7e;
	border: 1px solid #e3e3e0;
	font-size: .9em;
	margin: 0;
	padding: 3px 7px 4px 7px;
	}

/* Favorites */
input.dmAddFavorites, input.dmRemoveFavorites {
	padding: 5px 10px;
	margin: 10px 0px 10px 0px;
	}

/* RSS Buttons */
a.dmSubscribe, a.dmFeedLink {
	display: inline-block;
	padding-left: 20px;
	background-image: url(../images/icon_feed.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
	}
a.dmFeedLink {
	display: inline-block;
	background-image: url(../images/icon_rss.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	text-decoration: none;
	text-indent: -1000em;
	margin-left: 3px;
	}

/* =ADVANCED SEARCH ************/
div#collection fieldset ol li.dmSubmit {
	margin-top: 6px;
	}
div#collection fieldset ol li.dmTerms {
	margin-bottom: 18px;
	}

/* Term Search */
div#collection fieldset#dmTermSearch {
	margin-bottom: 18px;
	}

/* Date Search */
div#collection fieldset#dmDateSearch ol li#dmDateSelect {
	display: inline;
	}
div#collection fieldset#dmDateSearch ol li#dmBeginDateSelect {
	display: inline;
	}
div#collection fieldset#dmDateSearch ol li#dmBeginDateSelect {
	display: inline;
	margin-left: 0;
	}
div#collection fieldset#dmDateSearch ol li#dmEndDateSelect {
	display: block;
	margin-top: 6px;
	}
div#collection fieldset#dmDateSearch ol label#dmEndDateLabel {
	width: 72px;
	}

/* Proximity Search */
div#collection fieldset#dmProximitySearch {
	margin-bottom: 15px;
}

/* =FOOTER **********/
div#footer {
	margin: 0;
	padding: 0 0 8px 0;
	background-color: #000000;
	color: #C5C5C5;
	text-align: center;
	width: 750px;
	font-size: 75%;
	position: relative;
	}
div#footer p  {
	margin-bottom: 10px;
	}
div#footer ul {
	background-color: #842020;
	margin: 0 0 10px 0;
	padding: 6px 0;
	list-style: none;
	text-align: center;
	color: #EC0012;
	}
div#footer ul li {
	display: inline;
	}
div#footer ul li a {
	color: #C5C5C5;
	text-decoration: none;
	}
div#footer ul li a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	}
div#footer ul li a:visited {
	color: #D5D5D5;
	}


/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div#dmRatingSystem {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
	padding-bottom: 10px;
	margin-top: 0;
	line-height: 24px;
	vertical-align: middle;
	}
div#dmRatingSystem h4 {
	font-weight: bold;
	float: right;
	}
div#dmRatingSystem h5 {
	font-weight: normal;
	}
div#dmRatingSystem p {
	margin-bottom: 0;
	}
div#dmRatingSystem div.rating{cursor:pointer;margin:2em;clear:both;display:block};
div#dmRatingSystem div.rating:after{content:'.';display:block;height:0;width:0;clear:both;visibility:hidden}
div#dmRatingSystem div.cancel,div#dmRatingSystem div.star{float:left;width:18px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden; margin-top: 4px;}
div#dmRatingSystem div.cancel,div#dmRatingSystem div.cancel a{background:url('../images/icon_delete.gif') no-repeat 0 -16px}
div#dmRatingSystem div.star,div#dmRatingSystem div.star a{background:url('../images/icon_star.gif') no-repeat 0 0px}
div#dmRatingSystem div.cancel a,div#dmRatingSystem div.star a{display:block;width:16px;height:100%;background-position:0 0px;border:1 solid #FF0000}
div#dmRatingSystem div.star_on a{background-position:0 -16px!important}
div#dmRatingSystem div.star_hover a,div.star_live a:hover{background-position:0 -32px}
div#dmRatingSystem input.dmRateIt { margin-left: 5px; }
/* Read Only CSS */
div.star_readonly a,div.star_readonly a:hover{cursor:default !important}
/* Partial Star CSS */
div.star{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */


/* jQuery Autocomplete Styles */
fieldset .autofill {
	border: 1px solid #999;
	padding: 2px;
	}
.dmSuggestResults {
	padding: 0px;
	border: 1px solid #666;
	background-color: Window;
	overflow: hidden;
	position: relative;
	z-index: 200;
}

.dmSuggestResults ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.dmSuggestResults iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.dmSuggestResults li {
	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	font-size: 12px;
	overflow: hidden;
}

.dmSuggestLoading {
	background: #FFF url('../images/animation_spinner.gif') right center no-repeat;
}

.dmSuggestActive {
	background-color: #dddddd;
	color: #000;
}

/* =Datepicker Styles ***********/
table.jCalendar {
    border-collapse: separate;
    border-spacing: 2px;
}
table.jCalendar th {
	background-color: #6A1A1A;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px 5px 5px;
	text-align: center;
}
table.jCalendar td {
	background: #DDD;
	color: #000;
	padding: 3px 5px;
	text-align: center;
}
table.jCalendar td.other-month {
	background: #EEE;
	color: #777;
}
table.jCalendar td.today {
	background: #666;
	color: #fff;
}
table.jCalendar td.selected {
	background-color: #972424;
	color: #fff;
}
table.jCalendar td.selected:hover {
	background-color: #481111;
	color: #fff;
}
table.jCalendar td:hover, table.jCalendar td.dp-hover {
	background: #fff;
	color: #000;
}
table.jCalendar td.disabled, table.jCalendar td.disabled:hover {
	background: #EEE;
	color: #CCC;
}

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */
a.dp-link {
	display: inline-block;
	text-indent: -1000em;
	text-decoration: none;
	background-image: url(../images/icon_calendar.png);
	background-repeat: no-repeat;
	background-position: 0 1px;
	width: 16px;
	height: 20px;
	vertical-align: top;
	}
span.dmDateNotification {
	color: #FF0000;
	font-size: .9em;
	padding-left: 5px;
	display: inline-block;
	font-style: italic;
	vertical-align: top;
	}
div.dp-popup {
	position: relative;
	background: #EEE;
	font-size: 10px;
	font-family: arial, sans-serif;
	padding: 2px 2px 2px 2px;
	width: 171px;
	line-height: 1.3em;
	border: 1px solid #CCC;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
	font-size: 11px;
	text-align: center;
	margin: 2px 0;
	padding: 0;
	font-weight: bold;
	line-height: 1em;
	vertical-align: top;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
	vertical-align: top;
	line-height: .9em;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}

/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
	vertical-align: top;
	line-height: .9em;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}
